Subject: Re: MPC5200Lite and PCI issues...

From: Gerhard Jaeger <[email-masked]>
Date: Mon, 1 Mar 2004 10:56:29 +0100

On Monday 01 March 2004 10:12, Wolfgang Denk wrote:
> In message <[email-masked]> you wrote:
> > Ah I see, thanks for this hint. My major problem seems, that some PCI
> > cards esp. grafic adapter simply did not appear in the PCI list of i.e.
> > u-boot. The cards work fine in a EBONY EVA board.
>
> Are these really 3.3V cards? (sorry, I don't  know  the  ebony  board
> that well)

Yes.

> > Are there any known problems with PCI timings or is the power supply
> > the problem?
>
> There is a known issue with SDRAM  timings  which  probably  explains
> most  of  the  problems  people  experience,  but I don't think it is
> related to your PCI troubles.

Probably not, but can you be more specific on that SDRAM problems, any known
workarounds?

Regards,
  Gerhard

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/